Cursos Servidores con Centos
Sistema Operativo ALDOS

Si algunos de nuestros foros, manuales, ALDOS, paquetería o proyectos te han resultado de ayuda, apreciaremos mucho nos apoyes con un donativo.

 Índice > Todo acerca de Linux > Soporte técnico de ALDOS Nuevo tema Publicar Respuesta
 Anjuta, Dia y Java
Tema anterior Tema siguiente
   
vhglezc
Publicado en 09/08/14 02:19 (Leído 1663 veces)  

Nuevo
Forum User

Inscrito: 26/07/14 Publicaciones: 8
Hola buenas noches:

Abro un nuevo tema porque creo que el otro ya fue cerrado o no hay actividad.. tengo instalados IDE Anjuta, Dia y Eclipse con los siguientes problemas a la hora de ejecutar.

Anjuta IDE

**
libanjuta-symbol-db:ERROR:symbol-db-query.c:863:sdb_query_set_property: assertion failed: (priv->dbe_project != NULL)
Abortado


Dia

(dia:2042): GLib-GObject-WARNING **: Attempt to add property GnomeProgram::sm-connect after class was initialised

(dia:2042): GLib-GObject-WARNING **: Attempt to add property GnomeProgram::show-crash-dialog after class was initialised

(dia:2042): GLib-GObject-WARNING **: Attempt to add property GnomeProgram::display after class was initialised

(dia:2042): GLib-GObject-WARNING **: Attempt to add property GnomeProgram::default-icon after class was initialised

(dia:2042): GLib-WARNING **: A group named "gtk" is already part of this GOptionContext

(dia:2042): GLib-GObject-WARNING **: attempting to add an interface (DiaInteractiveRendererInterface) to class (DiaGdkRenderer) after class_init

** (dia:2042): CRITICAL **: dia_renderer_set_size: assertion 'irenderer != NULL' failed

** (dia:2042): CRITICAL **: dia_renderer_set_size: assertion 'irenderer != NULL' failed
Violación de segmento

Y ahora al intentar actualizar me da el siguiente error

ant-1.8.3-1.fc14.al.noarch necesita java-devel >= 1.5.0
netbeans-java-6.9-2.fc14.noarch necesita java-sdk >= 1:1.6.0 : Exito - transacción vacía

pero me siguen apareciendo que hay dos actualizaciones pendientes.. del Java, al dia de hoy tengo actualizado el sistema y no se han corregido los errores.

Agradezco de antemano el apoyo y tiempo para esta petición saludos y mucho éxito.



 
Perfil
 Citar
Joel Barrios Dueñas
Publicado en 11/08/14 12:14  

Admin
Site Admin

Inscrito: 17/02/07 Publicaciones: 1761
País:Mexico
Anjuta definitivamente no tiene remedio, la versión 2.32.x está estropeada. Sugiero utilices otro IDE como geany, ninja-ide o eric. La actualización que acabo de subir sólo incluye las bibliotecas compartidas que utilizan algunos programas como GTKPod. Para netbeans te recomiendo descargar desde https://netbeans.org/downloads/

Java y Dia ya los corregí hace un par de horas, espera un rato para actualizar el sistema.

 
Perfil Sitio Web
 Citar
vhglezc
Publicado en 12/08/14 02:55  

Nuevo
Forum User

Inscrito: 26/07/14 Publicaciones: 8
Hola Joel!! Ya se ha actualizado el sistema y los problemas han quedado corregidos agradezco tu tiempo y esfuerzo por mantener este sistema en buen funcionamiento. Saludos y mucho éxito.
 
Perfil
 Citar
Contenido generado en: 0,17 segundos Nuevo tema Publicar Respuesta
 Todas las horas son UTC. Hora actual 04:39 .
Tema normal Tema normal
Tema persistente Tema persistente
Tema cerrado Tema cerrado
Nueva publicación Nueva publicación
Persistente con nueva publicación Persistente con nueva publicación
Cerrado con nueva publicación Cerrado con nueva publicación
Ver publicaciones anónimas 
Usuarios anónimos pueden publicar 
Se permite HTML Filtrado 
Contenido censurado